<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi biografia</title>
    <link rel="stylesheet" href="estilotaller2.css" >
</head>
<body>

   <div class="contenedor">
    <header class="titulo">
        <h1> YANDRI ZAMBRANO VASQUEZ</h1>
    </header>

<div class="grid1">
    <div>
        <img class="foto" src="yandri_taller2.jpeg" alt="foto de yandri">
    </div>
    <div >
        <h2>SOBRE MI</h2>
     <p><b>Nombre completo:</b> Yandri Joel Zambrano Vasquez</p>
     <p><b>Nacimiento:</b> 14 de marzo del 2000</p>
     <p><b>Telefono:</b>0984707209</p>
     <p><b>Edad:</b>21 años</p>
     <p><b>Ocupacion:</b>Estudiante en la facultad de ciencias informaticas de 
        la Universidad Laica "Eloy Alfaro de Manabi"</p>
     <p><b>Ciudad:</b>Manta</p>
     <p><b>Estado civil:</b>Soltero</p>
     <p><b>Correo Electronico:</b>yandri.zambrano95@gmail.com</p>
   </div>  
</div>
 <h2 style="text-align: center;">FORMACION ACADEMICA</h2>

<div class="grid2">
    <div class="estu">
        <h1>Formacion universitaria</h1>
        <p><b>Titulacion:</b>Ingeniero en TI</p> </p>
        <p ><b>Año de graduacion:</b>2024</p>
        <p> <b>Institucion</b> Universidad laica "Eloy Alfaro de Manabi"</p>
    </div>
    <div class="estu">
        <h1>Secundaria</h1>
        <p><b>Titulacion:</b> Bachillerato ciencias</p> </p>
        <p ><b>Año de graduacion:</b>2018</p>
        <p> <b>Institucion</b> Colegio particular "general "Eloy ALfaro Delgado"</p>
    </div>
    <div class="estu">
        <h1>Primaria</h1>
        <p><b>Titulacion:</b> Basica</p> </p>
        <p ><b>Año de graduacion:</b>2012</p>
        <p> <b>Institucion</b> Escuela fiscal "Maria Luisa Izquierda"</p>
    </div>        
</div>
 <div class="grid3"> 
     
    <h1 style="text-align: center;">EXPERIENCIA LABORAL</h1>
        <ul>
            Mi nombre es Yandri Joel Zambrano Vasquez y he desarrollado
              toda mi carrera dedicado al mundo de la ingeniería  en Tecnologias de la informacion. 
              Mi primera experiencia la tuve de la mano de la compañía euro-fish como
               ingeniero en TI junior. Posteriormente comencé una nueva etapa en la empresa 
               la fabril, también como ingeniero en TI. El último puesto que ocupé fue en Conservas isabel SA
               desarrollando tareas específicas dentro del área de ingeniería en TI. Hablo inglés
                a la perfección y domino diferentes lenguajes de programación. Tengo capacidad para trabajar 
                en grupo y mis habilidades matemáticas son excelentes.
        </ul>
     <div>
         <li>Ingeniero de sistemas en conservas isabel SA entre junio de 2014 y enero de 2017.
              Durante esta experiencia implementé distintas aplicaciones relacionadas
               con las telecomunicaciones y me encargué de supervisar los proyectos de la empresa.</li>
     </div>
     <div>
         <li>Ingeniero en TI en la fabril entre abril de 2012 y mayo de 2014. En esta empresa pude 
             hacerme cargo de la programación y diseño directo de diferentes sistemas relacionados con
              el mundo de la aeronáutica.</uli>
     </div>////////
     <div>
         <li>Ingeniero en TI junior en euro-fish entre diciembre de 2010 y enero de 2012. Mi principal
              tarea era la de corregir los fallos de programación de los sistemas creados por el departamento 
              de esta empresa y reportar los fallos a mis superiores.</li>
     </div> 
 </div>
 <h1 style="text-align: center;">CAPACITACIONES</h1>
  <div class="grid4">    
      <div>
        <h1>Formacion</h1>
        <p><b>2004-2005</b> Universidad san gregorio <br>curso de mantenimiento de computadoras</p>
        <p><b>2006-2007</b> Universidad de guayaquil <br>curso de desarrollo de software</p>
        <p><b>2008-2009</b> Universidad de  madrid <br>curso de sistemas de informacion</p>
    </div>
    <div>
        <h1>otros cursos y formaciones</h1>
        <p><b>2007</b> curso virtual <br>curso de gestion de bases de datos</p>
        <p><b>2007</b> curso virtual <br>curso de desarrollo de interfaz</p>
        <p><b>2008</b> curso virtual <br>curso de ensablaje de computadoras</p>
    </div>
  </div>
  <h1 style="text-align: center;">REFERENCIAS PERSONALES</h1>
  <div class="grid5">
    <div > 
     <p><b>Nombre :</b> Pamela Zambrano</p>
     <p><b>Telefono:</b>0983507209</p>
     <p><b>Ocupacion:</b>secretaria </p>
     <p><b>Correo Electronico:</b>pamela.zambrano95@gmail.com</p>
   </div>  
   <div >     
    <p><b>Nombre :</b> Joel zambrano</p>
    <p><b>Telefono:</b>0884737209</p>
    <p><b>Ocupacion:</b>jefe de operacion</p>
    <p><b>Correo Electronico:</b>joel95@gmail.com</p>
  </div>  
  <div > 
    <p><b>Nombre :</b> kevin bozada</p>
    <p><b>Telefono:</b>0984778509</p>
    <p><b>Ocupacion:</b>jefe de maquinaria</p>
    <p><b>Correo Electronico:</b>kevin_5@gmail.com</p>
  </div>  
  </div>
</body>
</html>
